Subject: [PEPPERMINT] draft-schwartz-peppermint-problem-statement-01

From: "David Schwartz" <[email-masked]>
Date: Wed, 12 Mar 2008 09:28:44 -0000

Hi

I wanted to incorporate some of the comments that I received on this prior to discussions today so I generated an 01 version and am sending via email (I will publish on publicly reachable web site later on today as well).

Since it is so close to the meeting I figured I would highlight changes...

Section 3.1 added a 3rd paragraph
Section 3.2 changes to 1st and 5th paragraphs
Section 4 changes to paragraph 2
Section 5 changes to "port-out" and "renumber" definitions
Section 10 changes to paragraph 3

D.
_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/peppermint